#!/bin/bash

BOOT_LOG_FILE="/tmp/hapy-deploy/$VM_NAME.log"
BOOT_LOG_FILE_STATUS="/tmp/hapy-deploy/$VM_NAME-STATUS.log"

function lgmsg {
    # Format STEP:STATE:log
    # STATE could be: RUNNING, DONE, ERROR
    echo "$(date +%d%m%y-%H%M%S):${*}" | tee -a "${BOOT_LOG_FILE}" 
    echo "${*}" > "${BOOT_LOG_FILE_STATUS}"
}

